ros-rolling-ros-gz (3.0.6-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 03 Feb 2026 23:00:00 -0000

ros-rolling-ros-gz (3.0.5-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 16 Nov 2025 23:00:00 -0000

ros-rolling-ros-gz (3.0.4-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 29 Sep 2025 22:00:00 -0000

ros-rolling-ros-gz (3.0.3-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 01 Jul 2025 22:00:00 -0000

ros-rolling-ros-gz (3.0.2-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 11 Jun 2025 22:00:00 -0000

ros-rolling-ros-gz (3.0.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 25 May 2025 22:00:00 -0000

ros-rolling-ros-gz (3.0.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 05 May 2025 22:00:00 -0000

ros-rolling-ros-gz (2.1.6-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 20 Mar 2025 23:00:00 -0000

ros-rolling-ros-gz (2.1.5-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 23 Feb 2025 23:00:00 -0000

ros-rolling-ros-gz (2.1.4-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 11 Feb 2025 23:00:00 -0000

ros-rolling-ros-gz (2.1.3-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 13 Jan 2025 23:00:00 -0000

ros-rolling-ros-gz (2.1.2-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 30 Oct 2024 23:00:00 -0000

ros-rolling-ros-gz (2.1.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 13 Oct 2024 22:00:00 -0000

ros-rolling-ros-gz (2.1.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 11 Sep 2024 22:00:00 -0000

ros-rolling-ros-gz (2.0.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 28 Aug 2024 22:00:00 -0000

ros-rolling-ros-gz (2.0.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 21 Jul 2024 22:00:00 -0000

ros-rolling-ros-gz (1.0.1-1noble) noble; urgency=high

  * Prepare for 1.0.0 Release (#495 <https://github.com/gazebosim/ros_gz//issues/495>)
  * 0.244.14
  * Changelog
  * 0.244.13
  * Changelog
  * 0.244.12
  * Changelog
  * 0.246.0
  * Update changelogs
  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz//issues/386>)
  * Merge branch 'humble' into mjcarroll/humble_to_ros2
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz//issues/376>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz//issues/323>)
    Humble ➡️ ROS2
  * Merge branch 'humble' into ports/humble_to_ros2
  * 0.245.0
  * Changelog
  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz//issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Contributors: Addisu Z. Taddese, Aditya Pande, Alejandro Hernández Cordero, Jose Luis Rivero, Michael Carroll, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 02 Jul 2024 22:00:00 -0000

ros-rolling-ros-gz (1.0.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 23 Apr 2024 22:00:00 -0000

ros-rolling-ros-gz (0.246.0-1noble) noble; urgency=high

  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz/issues/386>)
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz/issues/376>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz/issues/323>)
  * Contributors: Aditya Pande, Alejandro Hernández Cordero, Michael Carroll, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 30 Aug 2023 22:00:00 -0000

ros-rolling-ros-gz (0.245.0-1noble) noble; urgency=high

  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz/issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Contributors: Alejandro Hernández Cordero, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 11 Oct 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.10-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 02 May 2023 22:00:00 -0000

ros-rolling-ros-gz (0.244.9-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 02 Nov 2022 23:00:00 -0000

ros-rolling-ros-gz (0.244.8-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 27 Oct 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.7-1noble) noble; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 11 Oct 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.6-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 13 Sep 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.5-1noble) noble; urgency=high

  * Fix missing msgs include and packages.xml deps (#292 <https://github.com/gazebosim/ros_gz/issues/292>)
    * Fix missing msgs include and packages.xml deps
    * Add additional conditions to support gz sim invocation
    * Fix cpplint
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 11 Sep 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.3-1noble) noble; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Contributors: Louise Poubel

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 18 May 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.2-1noble) noble; urgency=high

  * Galactic changelog
  * Contributors: Louise Poubel, Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 24 Apr 2022 22:00:00 -0000

ros-rolling-ros-gz (0.244.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 03 Jan 2022 23:00:00 -0000

ros-rolling-ros-gz (0.244.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 29 Dec 2021 23:00:00 -0000

ros-rolling-ros-gz (0.233.2-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 19 Jul 2021 22:00:00 -0000

ros-rolling-ros-gz (0.233.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 15 Apr 2021 22:00:00 -0000

ros-rolling-ros-gz (0.221.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 18 Aug 2020 22:00:00 -0000

ros-rolling-ros-gz (0.221.0-1noble) noble; urgency=high

  * Added ros_gz_sim to ros_gz package.xml (#81 <https://github.com/gazebosim/ros_gz/issues/81>)
  * Update Dashing docs (#62 <https://github.com/gazebosim/ros_gz/issues/62>)
  * Port ign_ros_gazebo_demos to ROS2 (#58 <https://github.com/gazebosim/ros_gz/issues/58>)
  * Enable ROS2 CI for Dashing branch (#43 <https://github.com/gazebosim/ros_gz/issues/43>)
  * Rename packages and fix compilation + tests
  * Move files ros1 -> ros
  * Contributors: Alejandro Hernández Cordero, Jose Luis Rivero, Louise Poubel, chapulina

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 22 Jul 2020 22:00:00 -0000

ros-rolling-ros-gz (0.7.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 14 Aug 2019 22:00:00 -0000

ros-rolling-ros-gz (0.6.3-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sat, 03 Aug 2019 22:00:00 -0000

ros-rolling-ros-gz (0.6.2-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sat, 03 Aug 2019 22:00:00 -0000

ros-rolling-ros-gz (0.6.1-1noble) noble; urgency=high

  * Merge pull request #35 <https://github.com/osrf/ros1_ign_bridge/issues/35> from osrf/image_meta
    Add ros_gz_image to metapackage
  * Add ros_gz_image to metapackage
    Signed-off-by: chapulina <mailto:louise@openrobotics.org>
    typo
    Signed-off-by: chapulina <mailto:louise@openrobotics.org>
  * Contributors: Nate Koenig, chapulina

 -- Aditya Pande <adityapande@intrinsic.ai>  Sat, 03 Aug 2019 22:00:00 -0000

ros-rolling-ros-gz (0.6.0-1noble) noble; urgency=high

  * 0.5.0 partial
  * 0.5.0
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig
  * Merge pull request #28 <https://github.com/osrf/ros1_ign_bridge/issues/28> from osrf/pointcloudpacked
    Bridge point cloud packed
  * Contributors: Nate Koenig

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 01 Aug 2019 22:00:00 -0000

ros-rolling-ros-gz (0.4.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 15 Jul 2019 22:00:00 -0000

ros-rolling-ros-gz (0.3.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 30 Jun 2019 22:00:00 -0000

ros-rolling-ros-gz (0.3.0-1noble) noble; urgency=high

  * 0.2.0
  * Demos package (#19 <https://github.com/osrf/ros1_ign_bridge/issues/19>)
    * Start of demos package: camera
    * IMU
    * depth camera
    * magnetometer
    * lidar, base launch
    * READMEs, RGBD camera
    * screenshots
    * missing IMU
    * set plugin path env
    * It's best to always set it
  * Point clouds for RGBD cameras (#17 <https://github.com/osrf/ros1_ign_bridge/issues/17>)
    * Beginning of point cloud package
    * Populating image data, but result is not correct. Must find out where's the source of the problem.
    * RGB -> BGR: why?
    * Cleanup code and example
    * pointcloud -> point_cloud
    * add keys - how was this working before?
    * install wget
    * well, we need ign-gz2 :sweat_smile:
    * README update
    * PR feedback
    * .travis/build: rosdep skip ignition keys (#18 <https://github.com/osrf/ros1_ign_bridge/issues/18>)
    * .travis/build: rosdep skip ignition keys
    * Update build
  * Move package to subfolder, add metapackage (#16 <https://github.com/osrf/ros1_ign_bridge/issues/16>)
  * Contributors: Nate Koenig, chapulina

 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 27 Jun 2019 22:00:00 -0000

ros-rolling-ros-gz (0.2.2-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 19 May 2019 22:00:00 -0000

ros-rolling-ros-gz (0.2.1-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Fri, 10 May 2019 22:00:00 -0000

ros-rolling-ros-gz (0.2.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 08 May 2019 22:00:00 -0000

ros-rolling-ros-gz (0.1.0-1noble) noble; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 19 Mar 2019 23:00:00 -0000


